» Ubuntu » Pakete

Error

two or more packages specified (python-gst0.10 hardy)